@charset "UTF-8";

#cssmenu {padding: 0; margin: 0; border: 0;}
#cssmenu ul, #cssmenu li {list-style: none; margin: 0; padding: 0;}
#cssmenu ul {position: relative; z-index: 5970; }
#cssmenu ul li { float: left; min-height: 1px; vertical-align: middle;}
#cssmenu ul li.hover,
#cssmenu ul li:hover {position: relative; z-index: 5990; cursor: default;}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 5980; width: 100%;}
#cssmenu ul ul li {float: none;}
#cssmenu ul ul ul {top: 0; left: auto; right: -99.5%; }
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul ul {bottom: 0; left: 0;}
#cssmenu ul ul {margin-top: 0; }
#cssmenu ul ul li {font-weight: normal;}
#cssmenu a { display: block; line-height: 1em; text-decoration: none; }

#cssmenu {
  font-family:  'open sans', sans-serif;
  font-size: 13px; 
}

  #cssmenu > ul { *display: inline-block; }

  #cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both; 
}

#cssmenu a {

    color: #ffffff;
    padding: 0 15px; 
	
}
#cssmenu ul { text-transform: none; height: 24px; }

    #cssmenu ul ul {
      border-top: 0px solid #1b9bff;
      text-transform: none;
      min-width: 140px; 
}
      #cssmenu ul ul a {
		/*background-image:url(../images/slider_trans_bg.png);
		background-repeat:repeat;*/
		background-color: #333;
        color: #FFF;
        border: 0px solid red;
        border-top: 0 none;
        line-height: 100%;
        padding: 20px; 
		width: 150px;
		text-align: left;
		font-size: 13px;
}
      #cssmenu ul ul ul { border-top: 0 none; }

      #cssmenu ul ul li { position: relative }
	  
	  
	  
	  #cssmenu > ul > li > a { line-height: 48px;  }

	#cssmenu ul ul li:first-child > a { border-top: 0px solid #0082e7; }
        #cssmenu ul ul li:hover > a { background: #666; color: #fff} /* dropdown on hover  */

        #cssmenu ul ul li:last-child > a {
          border-radius: 0 0 3px 3px;
          box-shadow: 0 0px 0 #1b9bff; 
}
        #cssmenu ul ul li:last-child:hover > a { border-radius: 0 0 0 3px; }

        #cssmenu ul ul li.has-sub > a:after {
          content: '+';
          position: absolute;
          top: 50%;
          right: 15px;
          margin-top: -8px;
}

 #cssmenu ul li:hover > a, #cssmenu ul li.active > a {
      background: #00aeef;
      color: #FFF;
}
    #cssmenu ul li.has-sub > a:after {
      content: '+';
      margin-left: 5px; 
}
    #cssmenu ul li.last ul {
      left: auto;
      right: 0; 
}
      #cssmenu ul li.last ul ul {
        left: auto;
        right: 99.5%;
}